Package org.eclipse.wst.xsl.ui.internal.style

## org.eclipse.wst.xsl.ui.internal.style
Class IStyleConstantsXSL

    public class IStyleConstantsXSL
    extends

Contains the symbolic name of styles used by LineStyleProvider, ColorManager, and any others who may be interested

## Field Summary

`public static java.lang.String` | `BACKGROUND`
`public static java.lang.String` | `DECL_BORDER`
`public static java.lang.String` | `FOREGROUND`
`public static java.lang.String` | `TAG_ATTRIBUTE_EQUALS`
`public static java.lang.String` | `TAG_ATTRIBUTE_NAME`
`public static java.lang.String` | `TAG_ATTRIBUTE_VALUE`
`public static java.lang.String` | `TAG_BORDER`
`public static java.lang.String` | `TAG_NAME`

## Field Detail

## BACKGROUND

`public static java.lang.String BACKGROUND`

## DECL_BORDER

`public static java.lang.String DECL_BORDER`

## FOREGROUND

`public static java.lang.String FOREGROUND`

## TAG_ATTRIBUTE_EQUALS

`public static java.lang.String TAG_ATTRIBUTE_EQUALS`

## TAG_ATTRIBUTE_NAME

`public static java.lang.String TAG_ATTRIBUTE_NAME`

## TAG_ATTRIBUTE_VALUE

`public static java.lang.String TAG_ATTRIBUTE_VALUE`

## TAG_BORDER

`public static java.lang.String TAG_BORDER`

## TAG_NAME

`public static java.lang.String TAG_NAME`